/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.haet-cleverreach-form {
  display: block;       /* statt inline-block */
  width: 100%;
  /* optional: begrenzen, damit es auf großen Screens nicht zu breit wird */
  /* max-width: 480px; */
}

/* Field-Wraps über volle Breite */
.haet-cleverreach-field-wrap {
  display: block;
  width: 100%;
}

#haet-cleverreach-submit {
	font-weight: 600 !important;
	font-family: Roboto, Roboto !important;
	font-size: 16px;
	letter-spacing: 0em;
	text-transform: initial;
	background-color: #A8C11A !important;
	margin-top: 20px;
	width: 200px;      
	height: 50px; 
	color: #FFFFFF;
}
#haet-cleverreach-submit:hover {
	background-color: #9BB21B !important;
}
.haet-cleverreach-field-wrap input {
	border-radius: 12px;
	background-color: color(srgb 0.9608 0.9608 0.9608) !important;
	 border: 1px solid #E7E7E7 !important;
	width: 100%;
	box-sizing: border-box;
	padding: 16px 16px 14px 16px;
	color: #3D5053;
}

.haet-cleverreach-field-wrap input::placeholder {
	color: rgba(190,190,190,1) !important;
	font-style: italic;
	font-size: 16px;
}
.haet-cleverreach-field-wrap input:focus::placeholder {
  color: transparent;
}
.haet-cleverreach-form {
	margin-top: 16px;
	display: inline-block;
}

.haet-cleverreach-field-wrap.type-submit  {
	text-align: left;
}

